## sc3-foxdot 0~20210623.2700935

=== debian/changelog ===
sc3-foxdot (0~20210623.2700935-2) unstable; urgency=medium

  * Source-upload for testing migration.
  * Standards-Version to 4.7.2. No changes needed.
  * Adding myself as uploader.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 01 Mar 2025 07:44:36 -0500

sc3-foxdot (0~20210623.2700935-1) unstable; urgency=medium

  * Initial release. (Closes: #1069187)

 -- Joenio Marques da Costa <joenio@joenio.me>  Sun, 16 Feb 2025 14:10:59 +0100
