=== debian/control ===
Source: sc3-foxdot
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Joenio Marques da Costa <joenio@joenio.me>,
 Tiago Bortoletto Vaz <tiago@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 txt2man,
Standards-Version: 4.7.2
Homepage: https://github.com/Qirky/FoxDotQuark
Vcs-Browser: https://salsa.debian.org/multimedia-team/sc3-foxdot
Vcs-Git: https://salsa.debian.org/multimedia-team/sc3-foxdot.git

Package: sc3-foxdot
Architecture: all
Multi-Arch: foreign
Depends:
 sc3-batlib,
 supercollider,
 ${misc:Depends},
Suggests:
 sc3-plugins,
Description: FoxDot Quark extension for SuperCollider
 FoxDot Quark extension for the SuperCollider audio synthesis server,
 this extension allows SuperCollider to start listening for messages from
 FoxDot via OSC protocol.
