=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

include /usr/share/dpkg/pkg-info.mk
execute_before_dh_auto_build:
	txt2man -t sc3-foxdot -s 3 -v "General Commands Manual" -r $(DEB_VERSION) debian/sc3-foxdot.txt > debian/sc3-foxdot.3
