=== debian/tests/control ===
Depends:
 shunit2,
 xauth,
 xvfb,
 @,
Tests:
 smoke-tests,
Restrictions:
 superficial,
