=== debian/watch ===
version=4

opts="mode=git,pretty=0~%cd.%h,repack,compression=xz,\
" https://github.com/Qirky/FoxDotQuark.git \
  heads/master
